{
  "id": 3378738,
  "name": "Baird-Swannell, Inc. et al., Appellees, v. Anthony Parish et al., Appellants",
  "name_abbreviation": "Baird-Swannell, Inc. v. Parish",
  "decision_date": "1941-04-25",
  "docket_number": "Gen. No. 9,653",
  "first_page": "534",
  "last_page": "534",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 534"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 305,
    "ocr_confidence": 0.517,
    "sha256": "e1127b1d352b47f333887d2051349075ab301dfef79922bc9598ffd9585a2c21",
    "simhash": "1:6c7f137aad643dd9",
    "word_count": 49
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Baird-Swannell, Inc. et al., Appellees, v. Anthony Parish et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Wolfe.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Wolfe."
      }
    ],
    "attorneys": [
      "W. J. Parrish and Eva. L. Minor, for appellants; Charles W. Kurtz, for appellees."
    ],
    "corrections": "",
    "head_matter": "Baird-Swannell, Inc. et al., Appellees, v. Anthony Parish et al., Appellants.\nGen. No. 9,653.\nopinion filed April 25, 1941;\nrehearing denied June 24, 1941.\nW. J. Parrish and Eva. L. Minor, for appellants; Charles W. Kurtz, for appellees."
  },
  "file_name": "0534-01",
  "first_page_order": 562,
  "last_page_order": 562
}
